#header{background:#fff;padding:20px 0}
#header-logo img{width:auto;max-height:170px}
#header-tagline{color:#030000;font-family:'DidotLH';font-size:18px;padding-left:20px}
@media screen and (max-width: 975px) {
#header-logo,#header-tagline{justify-content:center!important}
}
#contact-icons{width:100px}
#contact-icons a{float:left;margin-left:18px}
@media screen and (max-width: 1308px) {
#contact-icons a{margin-bottom:20px}
}
@media screen and (max-width: 975px) {
#contact-icons{margin:20px auto 0!important}
}
#header .uk-navbar-nav > li .uk-dropdown .uk-parent:hover{color:#fff}
#breadcrumb{background:#fff;color:#a7a9ac;padding:12px 0;font-size:14px;border-bottom:1px solid #dcdcdc}
.uk-breadcrumb a{color:#a7a9ac}
.uk-breadcrumb span{color:#000;font-weight:400}
.uk-grid ul.uk-breadcrumb li:before{font-family:'FontAwesome';content:"\f105"}
.uk-grid ul.uk-breadcrumb li:first-child:before{content:none}
#header-navigation{background:#003472;padding:0;margin-top:0}
#primary-nav{width:100%}
.uk-navbar-nav{width:auto;float:right}
.uk-navbar-nav > li{position:relative}
#primary-nav .uk-navbar,#secondary-nav .uk-navbar{background:#fff;text-transform:uppercase}
#primary-nav .uk-navbar > li > a{display:inline}
#primary-nav .uk-navbar a{color:#030000;text-decoration:none;font-family:'Lato',sans-serif;font-weight:700;font-size:14px;padding:0 8px;margin:0;text-align:center}
.uk-navbar-nav > li > a{height:auto;line-height:auto}
#primary-nav,#primary-nav .uk-navbar a.nav-selected,#primary-nav .uk-navbar a.nav-path-selected,#primary-nav .uk-navbar .uk-inpath a{color:#030000;background:none;font-weight:900}
#primary-nav .uk-navbar a:hover{background:none;font-weight:900}
#navigation .uk-open .uk-dropdown{background:#fff}
#navigation .uk-dropdown{padding:10px;margin-top:21px}
#navigation .uk-dropdown ul li a{border-bottom:none;padding:10px;color:#6d6e71}
#navigation .uk-nav > li > a{background:none}
.uk-navbar-nav > li.uk-active > a{background:none;display:none!important}
.uk-navbar-nav > li:hover > a,.uk-navbar-nav > li > a:focus,.uk-navbar-nav > li.uk-open > a{background:none;outline:none}
#navigation .uk-navbar-nav > li > a{display:inline;padding-bottom:9px}
.uk-dropdown-navbar{margin-top:0;background:#f5f5f5;color:#444}
.uk-dropdown{padding:0 15px;background:#fff;color:#7d7274;font-size:1rem;vertical-align:top;border:none}
#primary-nav nav ul li div.uk-dropdown.uk-dropdown-navbar ul.uk-nav.uk-nav-navbar li a{background:#fff}
#primary-nav .uk-navbar .uk-dropdown a{color:#6d6f71;text-align:left;padding:10px 8px;border-bottom:1px solid #dcdcdc}
#primary-nav nav ul li div.uk-dropdown.uk-dropdown-navbar ul.uk-nav.uk-nav-navbar li a:hover{background:#f0f0f0}
#off-canvas-menu div ul li a{text-transform:uppercase}
.uk-offcanvas-bar .uk-navbar-nav > li{position:relative;width:100%}